Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: transliterate
Upstream-Contact: Artur Barseghyan <artur.barseghyan@gmail.com>
Source: https://github.com/barseghyanartur/transliterate

Files: *
Copyright: 2013-2018, Artur Barseghyan <artur.barseghyan@gmail.com>
License: GPL-2 or LGPL-2.1

Files: debian/*
Copyright: 2018-2022, Edward Betts
License: GPL-2 or LGPL-2.1


License: GPL-2
 On Debian systems the full text of the GNU General Public
 License can be found in the `/usr/share/common-licenses/GPL-2'
 file.

License: LGPL-2.1
 On Debian systems the full text of the GNU Lesser General Public
 License can be found in the `/usr/share/common-licenses/LGPL-2.1'
 file.
